/*
Theme Name: LEVELUP Child
Description: Child theme for LEVELUP theme
Author: GrafAS
Author URI: https://themeforest.net/user/grafas
Template: levelup
Version: 1.0.0
Text Domain: LEVELUP
Tags: grid-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, flexible-header, footer-widgets, custom-background, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-image-header, featured-images, front-page-post-form, full-width-template, post-formats, sticky-post, theme-options, threaded-comments, translation-ready, blog, e-commerce, news, photography, portfolio
*/

strong, b {
    font-weight: 600;
}

#header-menu #main-menu ul.rdy-menu > li a {
    padding: 0 10px;
    font-weight: 400;
    font-size: 16px;
    color: #fff;
}


#header-menu #main-menu ul > li > a, #header-menu #main-menu ul > li > .title, #header-menu .side-cta-button .cta-button {
    font-weight: 400 !important;
    font-size: 18px !important;
}


.lheightplz .hilight {line-height: 48px !important;}
.lheightplz2 .hilight {line-height: 40px !important;}

p, address, pre, .woocommerce #tab-description_tab li, article .excerpt, .footer-wrapper .widget_categories li {
  
    margin-bottom: 15px !important;line-height: 160% !important;
}


 .b-modal {
    background: #460c25 !important;
 


}

#popuppress-5515 {
  
    border: solid 0px rgba(0,0,0,0.4) !important;
}

#popuppress-5515 .hilight { font-size: 28px !important; font-weight: 400 !important;}
#popuppress-5515.pps-popup.pps-has-border:before {
 border:0 !important; background-color: transparent !important;
}


#header-menu.menu-items-underline ul.sf-menu li.current-menu-item > a span{
    border-bottom-color: rgba(255, 255, 255, 1) !important;
}


.rdy_button.outline-dimension.outline-btn-dark:hover {
    background-color: #460c25 !important;
    color: #fff;
}

.owl-testimonials.left .testimonial-vcard, .owl-testimonials.left .meta-inner {
    text-align: center !important;
}

#header-menu .cta-button {
    display: inline-block;
    text-align: center;
    padding: 10px 16px !important;font-size: 14px !important;
    }



    .owl-carousel .owl-nav .owl-prev:hover, .owl-carousel .owl-nav .owl-next:hover {background: #194b92 !important; color: white !important;}
    .owl-carousel:not(.product-big-image) .owl-nav .owl-prev:hover:before {color:white !important;}


    .vc_row.shadow1:not(.hover-shadow), .vc_column_container.shadow1:not(.hover-shadow) > .vc_column-inner, .rdy-portfolio-container.shadow1:not(.hover-shadow) article {

    box-shadow: 0 0 5px 0px rgba(0,0,0,0.15) !important;
}

.rdy_team .team-container.hover0 {
    margin-bottom: 0px !important; 
}


.b_icon_with_title .icon_text_inner .icon_content_holder {
    line-height: 140% !important;
}

.hg-login-modal-signin { min-height: 600px;background: transparent;}


#popuppress-5672 {

    border: solid 0px !important;
}

body.customer-area-active .cuar-css-wrapper, body.customer-area-active .cuar-css-wrapper.cuar-content-container {

    margin-top: 35px;

}


.b_icon_with_title .rdy_icon_element {
    display: block;
    text-align: center;
    position: relative;
    z-index: 1;
    color: #460c25;
    width: 100%;
}



body.customer-area-active .cuar-css-wrapper .cuar-menu-container .navbar .navbar-nav>li.current-menu-item>a, body.customer-area-active .cuar-css-wrapper .cuar-menu-container .navbar .navbar-nav>li.current-page-parent>a {
    background: #5472d2;
    color: #fff;
}

.aclogin {  font-weight: 400 !important;}
.aclogin { color: rgb(70, 12, 37);
font-weight: 400 !important;
    border: 1px solid rgb(70, 12, 37);
    display: inline-block;
    border-radius: 3px;
    padding: 4px 12px;
    font-size: 16px;

}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"] {
    padding: 8px 8px;
    letter-spacing: 0;
}

.zm_alr_form_container input[type="submit"] {
    -webkit-transition-property: background-image;
    -webkit-transition-duration: 0.3s;
    -webkit-transition-timing-function: linear;
    font-weight: bold;
    background: #1755db;
    box-shadow: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 0;
    cursor: pointer;
    font-weight: bold;
    float: left;
    font-size: 12px;
    padding: 7px 20px;
    text-transform: uppercase;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0);
    cursor: pointer;
    color: #ffffff !important;
    border: 1px solid #CFCFCF;
}

.centerplz {
    text-align: center;
    width: 100%;
}


.homeslideblock .vc_column-inner > .wpb_wrapper {background: rgba(70, 12, 37, 0.95); padding: 80px 0;padding-left: 25%;}


.gform_wrapper .gsection .gfield_label, .gform_wrapper h2.gsection_title, .gform_wrapper h3.gform_title {
    color: white;
    font-weight: 300;
    font-size: 22px;
}

.gform_wrapper .gform_heading {
    width: 100%;
    margin-bottom: 45px;
    background: #470d26;
    color: white;
    text-align: center;
    padding: 15px;
}

body .gform_wrapper ul li.gfield {
    margin-top: 16px;
    padding-top: 0;
    margin-bottom: 40px;
}


.gform_wrapper .top_label .gfield_label {
    display: -moz-inline-stack;
    display: inline-block;
    line-height: 1.3;
    clear: both;
    font-weight: 300;
    font-size: 19px;
}

.gform_wrapper select {
    line-height: 1.5;
    font-weight: 300;
}

.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_left select, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_right select, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield input[type=radio], .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select {
    margin-left: 1px;
    width: 100%;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    font-size: inherit;
    font-family: inherit;
    padding: 5px 4px;
    letter-spacing: normal;
    width: 100%;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
    font-size: 1em;
    width: auto;
    margin: 0 16px 0 0;
    background: #470d26;
    border: 0;
    color: white;
    padding: 10px 25px;
}

.gform_wrapper .gfield_time_hour i {
    font-style: normal!important;
    font-family: sans-serif!important;
    width: 10px;
    text-align: center;
    float: right;
    margin-top: 0%;
}

.gform_wrapper .field_description_below .gfield_description {
    padding-top: 0px;
}


.wpcf7-submit {
    background-color: rgb(88, 36, 58) !important;
    color: #fff !important;
}


.mobileonly  {display: none;}
.aclogin.ajaxlogin.mobileonly {margin-top:15px;}


body.customer-area-active .ui-datepicker .ui-corner-all, body.wp-admin[class*=' post-type-cuar_'] .ui-datepicker .ui-corner-all, body.wp-admin[class^=post-type-cuar_] .ui-datepicker .ui-corner-all {
    display: block;
}


body.customer-area-active .ui-datepicker, body.wp-admin[class*=' post-type-cuar_'] .ui-datepicker, body.wp-admin[class^=post-type-cuar_] .ui-datepicker {

    width: 400px;
}

body.customer-area-active .ui-datepicker .ui-datepicker-header, body.wp-admin[class*=' post-type-cuar_'] .ui-datepicker .ui-datepicker-header, body.wp-admin[class^=post-type-cuar_] .ui-datepicker .ui-datepicker-header {
    width: 400px;}



@media screen and (max-width: 992px){

.mobileonly {
display: inline-block;
}

}